Subject: Adding OpenOffice document types to the approved filing

From: "TS Glassey" <[email-masked]>
Date: Sat, 22 Dec 2007 09:29:33 -0800

I would like to propose expanding the types of document's we can file 
Contribution's in to the IETF so these now include OpenOffice Document 
Formats. They can interoperate with Microsoft office and Symphony Document's 
as well so they are pretty much available to everyone globally.

The ability to use these would allow for better templates to be used in the 
Editor's Desk operations.

Todd Glassey 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf